Library Version 18.1.40

DbEnv::get_msgfile()
Prev | Chapter 5. The DbEnv Handle | Next

## DbEnv::get_msgfile()

    #include <db_cxx.h>

    void
    DbEnv::get_msgfile(FILE **msgfilep);

The `DbEnv::get_msgfile()` method returns the `FILE *` used for displaying messages. This is set using the DbEnv::set_msgfile() method.

The `DbEnv::get_msgfile()` method may be called at any time during the life of the application.

### Parameters

#### msgfilep

The `DbEnv::get_msgfile()` method returns the FILE * in msgfilep.

### Class

DbEnv

### See Also

Database Environments and Related Methods, DbEnv::set_msgfile()

Prev | Up | Next
DbEnv::get_metadata_dir() | Home | DbEnv::get_msgpfx()